<?php
$result = run_query("SHOW COLUMNS FROM `" . $config['table_prefix'] . "tables` LIKE 'auto_save'");
if (!mysqli_fetch_assoc($result)) {
    run_query("ALTER TABLE `" . $config['table_prefix'] . "tables` ADD `auto_save` TINYINT(1) NOT NULL DEFAULT '0'");
}
?>